SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchUnlock2 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchUnlock2 Interface

For a list of all members of this type, see IEdmBatchUnlock2 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetStatus | Gets the specified statuses for this unlock operation.

Top

# See Also

####

IEdmBatchUnlock2 Interface
EPDM.Interop.epdm Namespace